@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #f70018;
        --hr-brand-secondary-color: #f98047;
        --hr-accent-color: #f80018;
        --hr-primary-color: #f80019;
        --hr-primary-content-color: #fefcff;
        --hr-secondary-color: #f98047;
        --hr-secondary-content-color: rgb(33, 33, 33);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638791/assets/big-cheese-logo-2025-SdHpmDPU.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Roboto Condensed", sans-serif;
        --hr-heading-font-family: "Roboto", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(33, 33, 33);
        --hr-header-dock-content-color: #fefcff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
